[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=1
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={C86F4C33-43DB-483F-BEDA-AB209350D03A}
PackageGUID={1AE22B0B-A177-49E0-8EC2-BFCFE7F88EFB}
Version=1.0.2
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License3TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,1,2600,2,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
LV2010runtime.msi=
LV2010rtdnet.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
LegacyGPIBVXI.msi=
VisaSharedComponentsWrapper32.msi=
VisaSharedComponentsWrapper64.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
zz_ni_syswebsrvr.msi=
mkl.msi=
mkl64.msi=
logos.msi=
logos64.msi=
tdms.msi=
tdms64.msi=
NIWebServer_LVRTE.msi=
LVRT_NBFifo_2010.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
ni_ssl.msi=
ni_ssl64.msi=
ni_sysappsrvr.msi=
ni_sysappsrvr64.msi=
VC2008MSMs_x86.msi=
VC2008MSMs_x64.msi=
palSetup.msi=
palSetup64.msi=
dimSetup.msi=
dimSetup64.msi=
mDNSResponder.msi=
mDNSResponder_W64.msi=
nixerces27_win32.msi=
nixerces27_win64.msi=
niorbi.msi=
niorbi64.msi=
rpcSetup.msi=
rpcSetup64.msi=
SigningMain.msi=
SigningFakeFeature.msi=
ni_sysweb_base.msi=
ni_sysweb_base64.msi=
niauth.msi=
niauth64.msi=
LogosXT.msi=
LogosXT64.msi=
NI_SysStatePub.msi=
NI_SysStatePub64.msi=
nicurl.msi=
nicurl64.msi=
install.msi=
[LV2010runtime.msi]
Path=bin\p25\LV2010runtime.msi
Volume=1
ProductCode={4FE9CACC-DD4C-4BD8-90D9-74D66ED2AD7A}
ProductId={4FE9CACC-DD4C-4BD8-90D9-74D66ED2AD7A}
LangXfm0007=bin\p25\lvrte_deu.mst
LangXfm0012=bin\p25\lvrte_fra.mst
LangXfm0017=bin\p25\lvrte_jpn.mst
LangXfm0018=bin\p25\lvrte_kor.mst
LangXfm2052=bin\p25\lvrte_chs.mst
[LV2010rtdnet.msi]
Path=bin\p25\LV2010rtdnet.msi
Volume=1
ProductCode={0D658C80-40E9-4E08-A0E3-0E734AAF32E7}
[NIVISAruntime.msi]
Path=bin\p3\NIVISAruntime.msi
Volume=1
ProductCode={DF2AC813-5956-43A1-A5F0-318C20F27BF1}
ProductId={DF2AC813-5956-43A1-A5F0-318C20F27BF1}
LangXfm0007=bin\p3\NIVISAruntime_deu.mst
LangXfm0012=bin\p3\NIVISAruntime_fra.mst
LangXfm0017=bin\p3\NIVISAruntime_jpn.mst
LangXfm0018=bin\p3\NIVISAruntime_kor.mst
LangXfm2052=bin\p3\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p3\NIVISAruntime64.msi
Volume=1
ProductCode={830CCF4A-11CF-4A3C-85EE-98002E97572E}
[LegacyGPIBVXI.msi]
Path=bin\p3\LegacyGPIBVXI.msi
Volume=1
ProductCode={0D55A96E-61D3-448E-AC78-0C01F921D7BF}
LangXfm0007=bin\p3\LegacyGPIBVXI_deu.mst
LangXfm0012=bin\p3\LegacyGPIBVXI_fra.mst
LangXfm0017=bin\p3\LegacyGPIBVXI_jpn.mst
LangXfm0018=bin\p3\LegacyGPIBVXI_kor.mst
LangXfm2052=bin\p3\LegacyGPIBVXI_chs.mst
[VisaSharedComponentsWrapper32.msi]
Path=bin\p3\VisaSharedComponentsWrapper32.msi
Volume=1
ProductCode={D19B49A1-AFF0-44E4-85A4-59B8081E7F74}
[VisaSharedComponentsWrapper64.msi]
Path=bin\p3\VisaSharedComponentsWrapper64.msi
Volume=1
ProductCode={0F4A6D60-6B17-4FD9-8B44-F3B73D185E9E}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={298008B1-AD82-4791-9BB8-863AD1408492}
ProductId={298008B1-AD82-4791-9BB8-863AD1408492}
[MDFSupport.msi]
Path=bin\p23\MDF\MDFSupport.msi
Volume=1
ProductCode={9FCEDDD0-4FEA-41CE-9739-565F39B2F607}
ProductId={9FCEDDD0-4FEA-41CE-9739-565F39B2F607}
[EulaDepot.msi]
Path=bin\p23\MDF\EulaDepot.msi
Volume=1
ProductCode={D6D68ABC-954B-4373-92A2-0FE7FA59AC1A}
[zz_ni_syswebsrvr.msi]
Path=bin\p6\sys_websrvr\zz_ni_syswebsrvr.msi
Volume=1
ProductCode={1E81C281-7810-4869-9F11-CB6C206D840F}
ProductId={1E81C281-7810-4869-9F11-CB6C206D840F}
[mkl.msi]
Path=bin\p22\mkl.msi
Volume=1
ProductCode={AB55A100-AAC9-43EA-845E-2DCDC0D4D2B8}
ProductId={AB55A100-AAC9-43EA-845E-2DCDC0D4D2B8}
[mkl64.msi]
Path=bin\p22\mkl64.msi
Volume=1
ProductCode={4EE0B022-366F-432B-98C6-4EB27C87774E}
[logos.msi]
Path=bin\p24\logos.msi
Volume=1
ProductCode={8A64A285-37B2-44F0-A019-2A3B589E52E0}
ProductId={8A64A285-37B2-44F0-A019-2A3B589E52E0}
[logos64.msi]
Path=bin\p24\logos64.msi
Volume=1
ProductCode={84AC95C9-D358-4626-BD18-2D0A16BC8A82}
[tdms.msi]
Path=bin\p19\tdms.msi
Volume=1
ProductCode={6E60000F-D096-486B-A04D-3B823F7CC0B4}
ProductId={6E60000F-D096-486B-A04D-3B823F7CC0B4}
[tdms64.msi]
Path=bin\p19\tdms64.msi
Volume=1
ProductCode={A7560590-5EBA-40BA-85E4-6D9BA6D6C1B4}
[NIWebServer_LVRTE.msi]
Path=bin\p5\LVRTEWebServer\NIWebServer_LVRTE.msi
Volume=1
ProductCode={DB68B420-5382-48EE-9A2A-CB984FEBB192}
ProductId={DB68B420-5382-48EE-9A2A-CB984FEBB192}
[LVRT_NBFifo_2010.msi]
Path=bin\p4\LVRT_NBFifo\LVRT_NBFifo_2010.msi
Volume=1
ProductCode={2BC9B2CE-D569-4ADC-A8A0-170F2FD57139}
ProductId={2BC9B2CE-D569-4ADC-A8A0-170F2FD57139}
[NITraceEngine.msi]
Path=bin\p11\NITraceEngine.msi
Volume=1
ProductCode={ADA74C18-4D4D-4E1D-8A71-74B0C39F4F63}
ProductId={ADA74C18-4D4D-4E1D-8A71-74B0C39F4F63}
[NITraceEngine64.msi]
Path=bin\p11\NITraceEngine64.msi
Volume=1
ProductCode={0776406F-7F0F-4383-8541-20FD12CB3846}
[ni_ssl.msi]
Path=bin\p21\ni_ssl.msi
Volume=1
ProductCode={2A0BFD62-DB9A-4CA9-991D-5B40153D8111}
ProductId={2A0BFD62-DB9A-4CA9-991D-5B40153D8111}
[ni_ssl64.msi]
Path=bin\p21\ni_ssl64.msi
Volume=1
ProductCode={D256BE2E-83AD-4E2E-BE71-9679006A104C}
[ni_sysappsrvr.msi]
Path=bin\p13\ni_sysappsrvr.msi
Volume=1
ProductCode={C574C270-984B-4AA7-A902-E0768FD216EF}
ProductId={C574C270-984B-4AA7-A902-E0768FD216EF}
[ni_sysappsrvr64.msi]
Path=bin\p13\ni_sysappsrvr64.msi
Volume=1
ProductCode={607C8A6B-77E5-46D5-BB86-9D6FF813A77F}
[VC2008MSMs_x86.msi]
Path=bin\p1\VC2008MSMs\VC2008MSMs_x86.msi
Volume=1
ProductCode={712723FB-BF99-4406-8F91-A2DB766AB2C9}
ProductId={712723FB-BF99-4406-8F91-A2DB766AB2C9}
[VC2008MSMs_x64.msi]
Path=bin\p1\VC2008MSMs\VC2008MSMs_x64.msi
Volume=1
ProductCode={82DA2AE0-AC4B-4D34-BE7D-B4C720A1E7D2}
[palSetup.msi]
Path=bin\p14\palSetup.msi
Volume=1
ProductCode={9CF52CBF-7F12-4194-B80B-8B73C2C03C1D}
ProductId={9CF52CBF-7F12-4194-B80B-8B73C2C03C1D}
LangXfm0007=bin\p14\palSetup_deu.mst
LangXfm0012=bin\p14\palSetup_fra.mst
LangXfm0017=bin\p14\palSetup_jpn.mst
LangXfm0018=bin\p14\palSetup_kor.mst
LangXfm1028=bin\p14\palSetup_cht.mst
LangXfm2052=bin\p14\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p14\palSetup64.msi
Volume=1
ProductCode={4B1D7007-5EB1-47D3-A71D-1417A5A33692}
LangXfm0007=bin\p14\palSetup64_deu.mst
LangXfm0012=bin\p14\palSetup64_fra.mst
LangXfm0017=bin\p14\palSetup64_jpn.mst
LangXfm0018=bin\p14\palSetup64_kor.mst
LangXfm1028=bin\p14\palSetup64_cht.mst
LangXfm2052=bin\p14\palSetup64_chs.mst
[dimSetup.msi]
Path=bin\p10\dimSetup.msi
Volume=1
ProductCode={501DACFF-9399-4DBC-AA59-F35C9C6970D2}
ProductId={501DACFF-9399-4DBC-AA59-F35C9C6970D2}
[dimSetup64.msi]
Path=bin\p10\dimSetup64.msi
Volume=1
ProductCode={895C2A25-8CB1-4DFE-9816-030841464F74}
[mDNSResponder.msi]
Path=bin\p7\mDNSResponder.msi
Volume=1
ProductCode={4837A574-F095-45A1-AF87-958DBC336DD5}
ProductId={4837A574-F095-45A1-AF87-958DBC336DD5}
LangXfm0007=bin\p7\mDNSResponder_deu.mst
LangXfm0012=bin\p7\mDNSResponder_fra.mst
LangXfm0017=bin\p7\mDNSResponder_jpn.mst
LangXfm0018=bin\p7\mDNSResponder_kor.mst
LangXfm1028=bin\p7\mDNSResponder_cht.mst
LangXfm2052=bin\p7\mDNSResponder_chs.mst
[mDNSResponder_W64.msi]
Path=bin\p7\mDNSResponder_W64.msi
Volume=1
ProductCode={AFA1743D-9773-459A-A0B1-7473C56BCE62}
LangXfm0007=bin\p7\mDNSResponder_W64_deu.mst
LangXfm0012=bin\p7\mDNSResponder_W64_fra.mst
LangXfm0017=bin\p7\mDNSResponder_W64_jpn.mst
LangXfm0018=bin\p7\mDNSResponder_W64_kor.mst
LangXfm1028=bin\p7\mDNSResponder_W64_cht.mst
LangXfm2052=bin\p7\mDNSResponder_W64_chs.mst
[nixerces27_win32.msi]
Path=bin\p18\nixerces27_win32.msi
Volume=1
ProductCode={0607F297-8670-483C-8947-61A572473DEF}
ProductId={0607F297-8670-483C-8947-61A572473DEF}
[nixerces27_win64.msi]
Path=bin\p18\nixerces27_win64.msi
Volume=1
ProductCode={C313658B-D4F6-4DD3-8F55-C46E53FFA0BB}
[niorbi.msi]
Path=bin\p9\niorbi.msi
Volume=1
ProductCode={98B874D4-D8A4-40BE-B82A-36E902C84289}
ProductId={98B874D4-D8A4-40BE-B82A-36E902C84289}
[niorbi64.msi]
Path=bin\p9\niorbi64.msi
Volume=1
ProductCode={4E07E126-991F-4BA4-A0B9-35A54DAB3B33}
[rpcSetup.msi]
Path=bin\p8\rpcSetup.msi
Volume=1
ProductCode={89FC36E5-5C62-499B-8207-9014C484F65C}
ProductId={89FC36E5-5C62-499B-8207-9014C484F65C}
[rpcSetup64.msi]
Path=bin\p8\rpcSetup64.msi
Volume=1
ProductCode={1C4F2A17-1B60-4575-8CB1-1555CF0D5206}
[SigningMain.msi]
Path=bin\p2\SigningMain.msi
Volume=1
ProductCode={82D29FE9-9F5A-4EF7-BBA1-EF107DDB2E64}
ProductId={82D29FE9-9F5A-4EF7-BBA1-EF107DDB2E64}
LangXfm0007=bin\p2\SigningMain_deu.mst
LangXfm0012=bin\p2\SigningMain_fra.mst
LangXfm0017=bin\p2\SigningMain_jpn.mst
LangXfm0018=bin\p2\SigningMain_kor.mst
LangXfm1028=bin\p2\SigningMain_cht.mst
LangXfm2052=bin\p2\SigningMain_chs.mst
[SigningFakeFeature.msi]
Path=bin\p2\SigningFakeFeature.msi
Volume=1
ProductCode={C40B43A1-BA04-4F5F-A428-978D6706E5D7}
[ni_sysweb_base.msi]
Path=bin\p20\ni_sysweb_base.msi
Volume=1
ProductCode={AF88AA90-22CE-42CF-A1CF-2360174CD598}
ProductId={AF88AA90-22CE-42CF-A1CF-2360174CD598}
[ni_sysweb_base64.msi]
Path=bin\p20\ni_sysweb_base64.msi
Volume=1
ProductCode={7868F2AA-B1C0-4500-A55F-13FE15F1C054}
[niauth.msi]
Path=bin\p17\niauth.msi
Volume=1
ProductCode={45B18BBC-2A14-4710-82B8-4E09A3E39AEC}
ProductId={45B18BBC-2A14-4710-82B8-4E09A3E39AEC}
[niauth64.msi]
Path=bin\p17\niauth64.msi
Volume=1
ProductCode={2E24D757-B46A-444E-8474-F5EF1F5ADE34}
[LogosXT.msi]
Path=bin\p15\LogosXT.msi
Volume=1
ProductCode={66FE173F-4F58-4E5D-99C4-EF82735D2B1F}
ProductId={66FE173F-4F58-4E5D-99C4-EF82735D2B1F}
[LogosXT64.msi]
Path=bin\p15\LogosXT64.msi
Volume=1
ProductCode={BE0C6A88-C93C-4BA0-9BDB-DB12FFF1EC98}
[NI_SysStatePub.msi]
Path=bin\p12\NI_SysStatePub.msi
Volume=1
ProductCode={19F59734-0740-49E6-818D-53C1CA6B4ABE}
ProductId={19F59734-0740-49E6-818D-53C1CA6B4ABE}
[NI_SysStatePub64.msi]
Path=bin\p12\NI_SysStatePub64.msi
Volume=1
ProductCode={3B68641B-4EBD-4EBE-917D-6E91DB1E5636}
[nicurl.msi]
Path=bin\p16\nicurl.msi
Volume=1
ProductCode={5F61A089-FF4B-4489-9551-2AE3C3D4890B}
ProductId={5F61A089-FF4B-4489-9551-2AE3C3D4890B}
[nicurl64.msi]
Path=bin\p16\nicurl64.msi
Volume=1
ProductCode={4339C8F4-BB15-49D8-BC51-EAB5D10325A8}
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={FDBB64D0-2D17-42B2-9A6F-359ECF4BF338}
ProductId={FDBB64D0-2D17-42B2-9A6F-359ECF4BF338}
[LicenseTypes]
LicenseType2=NIStandardReleased
LicenseType3=IVI
LicenseType4=mDNSResponder
LicenseType5=XercesLicense27
LicenseType6=XercesNotice27
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=3.0.0.397
HasPatchSupport=0
DevPartSection=install.msi
